Anzeige
Preisvergleich
Inkl. Versand
Sortieren:
Beste Treffer
Beste Treffer
Preis: niedrig bis hoch
Preis: hoch bis niedrig

IT-Planet
Cisco WS-X6716-10G-3C=, 10,100,1000,10000 Mbit/s, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ae, IEEE 802.3ak, IEEE..., 80 Gbit/s, 10 Gbit/s, EHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB,..., 200 MB
Ethernet LAN Datentransferraten:10,100,1000,10000 Mbit/sVollduplex:JaNetzstandard:IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ae, IEEE 802.3ak, IEEE 802.3xJumbo Frames Unterstützung:JaRouting-/Switching-Kapazität:80 Gbit/sDatenübertragungsrate:10 Gbit/sAnzahl Ethernet-LAN-Anschlüsse (RJ-45):16Quality of Service (QoS) Support:JaManagement-Plattform:EHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIBBuffer-Größe pro Port:200 MBZugriffkontrollliste:JaKompatibilität:Cisco Catalyst 6503-E, 6504-E, 6506, 6506-E, 6509, 6509-E, 6509-NEB-A, Cisco 7604, 7606, 7609, Catalyst 6513, Cisco 7613Stromverbrauch (Standardbetrieb):457,8 WBetriebstemperatur:0 - 40 °CTemperaturbereich bei Lagerung:-40 - 75 °CRelative Luftfeuchtigkeit in Betrieb:10 - 90%Höhe bei Betrieb:0 - 2000 mSich

654,05€
654,05€
Versand: frei!
Versand: frei!



